{% extends 'base.html.twig' %}
{% block title %}New Contact{% endblock %}
{% block body %}
    <div class="box" style="max-width: 900px; margin: auto">

        <h1 class="title">Ajout d'un contact</h1>

        {{ include('contact/_form.html.twig') }}

    </div>
{% endblock %}
